Installlion's Logo

Installlion.com

How To Install tralics on yakkety

To install tralics just follow these instructions.

Install tralics

LaTeX to XML translator Ubuntu 16.10 universe/tex 2.14.4-2

sudo apt-get install tralics

Which will install tralics and any other packages on which it depends.

Package Data

Package tralics
Version 2.14.4-2
Maintainer Ubuntu Developers
Description LaTeX to XML translator
Distro ubuntu
Release yakkety
Repo universe
Section universe/tex

Dependencies